@charset "utf-8";
/* --------------------------- General Classes -----------------------------*/
html { scroll-padding-top: 126px; }
body {
	color: #414042 !important;
	font-family: 'Source Sans 3', sans-serif;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	color: #414042;
	line-height: 1;
	font-weight: bold !important;
}
h2 {
    font-size: clamp(1.5rem, calc(1rem + 2vw), 3rem) !important;
}
h3 {
    font-size: clamp(1.25rem, calc(1rem + 2vw), 2.25rem) !important;
}
h2.bigger {
    font-size: calc(1.375rem + 1.5vw) !important;
}
@media (min-width: 1200px) {
	h2.bigger {
		font-size: 2.35rem !important;
	}
}
@media (max-width: 991px) {
	h2.bigger-sm {
		font-size: calc(1.5rem + 3vw) !important;
	}
}
h1.main-title {
    font-size: clamp(1.5rem, calc(1rem + 3vw), 7rem) !important;
    line-height: 1.2;
}
@media (min-width: 768px) {
	h1.main-title {
		font-size: clamp(1.5rem, calc(2rem + 3.5vw), 7rem) !important;
	}
}
h3.bigger {
    font-size: clamp(1.5rem, calc(1rem + 2vw), 3rem) !important;
}
img {
	max-width: 100%;
}
a.text-link {
	color: #A1192E !important;
	text-decoration: none !important;
	font-size: 18px !important;
}
a.text-link:hover {
	color: #791222 !important;
}
a.text-link.purple {
	color: #4B2643 !important;
	text-decoration: underline !important;
}
a.text-link:hover {
	color: #000000 !important;
}
.disclaimer {
	font-size: 12px;
}
.light {
	font-weight: 300;
}
.weight-regular {
	font-weight: 400;
}
.semibold {
	font-weight: 600;
}
.bold {
	font-weight: bold;
}
.weight-black {
	font-weight: 900;
}
.uppercase {
	text-transform: uppercase;
}
.center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}
.white {
	color: #fff;
}
.fill-ltgray {
	background-color: #F2F2F2;
}
.fill-blue {
	background-color: #41A2ED;
	color: #ffffff;
}
.fill-green {
	background-color: #51b273;
	color: #ffffff;
}
.btn.btn-default {
	background-color: #A1192E;
    color: #ffffff;
    border: none;
    font-size: 16px;
    border-radius: 8px;
    padding: 10px 25px;
    font-weight: 600;
    text-transform: uppercase;
}
.btn.btn-default:hover {
	background-color: #A1192E;
}
.btn.btn-default.white {
	background-color: #ffffff;
    color: #A1192E;
    font-weight: bold;
}
.btn.btn-default.white:hover {
	background-color: #e3d5d5;
}
.inline-buttons .btn.btn-default {
	margin: 0 20px 0 0;
}
.inline-buttons .text-link {
	margin: 0 0 20px 0;
}
@media (max-width: 991px) {
	.inline-buttons {
		text-align: center;
	}
	.inline-buttons .text-link {
		text-align: left;
	}
	.inline-buttons .btn.btn-default {
		margin: 5px 0;
	}
}
@media (min-width: 992px) {
	.inline-buttons .text-link {
		margin: 0 40px 0 0;
	}
}
.relative {
	position: relative;
}
.overflow-hidden {
	overflow: hidden;
}
.absolute-right {
	position: absolute;
	right: 0;
}
.nomargin {
	margin: 0;
}
.spacer5 {
	padding: 5px 0;
}
.spacer10 {
	padding: 10px 0;
}
.spacer20 {
	padding: 20px 0;
}
.spacer30 {
	padding: 30px 0;
}
.spacer40 {
	padding: 40px 0;
}
.spacer50 {
	padding: 50px 0;
}
.spacer70 {
	padding: 70px 0;
}
.spacer100 {
	padding: 100px 0;
}
.nopadding {
	padding: 0 !important;
}
.nopaddingR {
	padding-right: 0 !important;
}
.nopaddingL {
	padding-left: 0 !important;
}
.paddingTB-exBig {
	padding: 150px 0;
}
.paddingT-exBig {
	padding-top: 150px;
}
.paddingTB {
	padding: 100px 0;
}
.paddingTB-sm {
	padding-top: 50px;
	padding-bottom: 50px;
}
.paddingTB-xsm {
	padding-top: 35px;
	padding-bottom: 35px;
}
.paddingLR-sm {
	padding-left: 15px;
	padding-right: 15px;
}
.paddingT {
	padding-top: 100px;
}
.paddingT-exBig {
	padding-top: 150px;
}
.paddingB-exBig {
	padding-bottom: 150px;
}
.paddingB {
	padding-bottom: 100px;
}
.paddingB-xsm {
	padding-bottom: 35px;
}
@media (max-width: 767px) {
	.paddingTB {
		padding: 50px 0;
	}
	.paddingTB-exBig {
		padding: 75px 0;
	}
	.paddingT-exBig {
		padding-top: 75px;
	}
	.nopadding-sm {
		padding: initial;
	}
} 
@media (min-width: 992px) {
	.col-1-negmarginL {
		margin-left: -8.3333333333333%
	}
	.col-1-negmarginR {
		margin-right: -8.3333333333333%
	}
}


/* --------------------------- Layout -----------------------------*/
.flex-middle {
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.flex-img-middle
{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.flex-right {
	display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.flex-centered {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.flex-end {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
}
.flex-direction-column {
	flex-direction: column;
}
.container-inner {
	padding: 0 10px;
}
@media (min-width: 1200px) {
	.container-fluid {
		padding: 0 75px;
	}
	.container-fluid.big {
		padding: 0 50px;
	}
	.container-inner {
		padding: 0 45px;
	}
}
@media (min-width: 1800px) {
	.container-fluid {
		padding: 0 150px;
	}
	.container-fluid.big {
		padding: 0 100px;
	}
	.container-inner {
		padding: 0 100px;
	}
}
.row {
    margin: auto 0;
    max-width: none;
}
@media (min-width: 1600px) {
    .col-xxxl {
        flex: 0 0 auto;
        width: 25%;
    }
    .col-xxxl-2 {
        flex: 0 0 auto;
        width: 57%;
    }
}



/* --------------------------- Fighting Foundation or old SAGE World CSS -----------------------------*/
.container {
    padding: initial;
}
.footer-container .container {
	padding: 30px 0;
}
@media screen and (min-width: 1025px) {
    .toplevel li.has-dropdown:hover>a:before {
        margin-top: 25px;
    }
}
input[type=text], input[type=password], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=week], input[type=email], input[type=number], input[type=search], input[type=tel], input[type=time], input[type=url], input[type=color], textarea {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .375rem;
    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
}





/* --------------------------- Header -----------------------------*/
.header {
	background: url(../img/association/top-bkg.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 10% 0;
}
.header img {
	max-height: 90px;
}
.header img.tall {
	max-height: 134px;
}
#workplace-divider {
	background-image: linear-gradient(#ffffff 50%, #F2F2F2 50%);
}
.modal-open .sticky {
	padding-right: 17px;
}





/* --------------------------- SAGE + PPAI Section -----------------------------*/
.sage-ppai-container {
	background-color: #F2F2F2;
	border-radius: 30px;
	display: flex;
    justify-content: center;
    padding: 8% 16%;
}
.sage-ppai-text {
	background-color: #A1192E;
	border-radius: 30px;
    padding: 8% 18%;
}
@media (max-width: 575px) {
	.overlap-container-left {
		position: relative;
		z-index: 1;
	}
	.overlap-container-right {
		margin-top: -5%;
	}
	.sage-ppai-text {
    	padding: 10% 18%;
	}
}
@media (min-width: 576px) and (max-width: 991px) {
	.overlap-container-left {
		position: relative;
		z-index: 1;
	}
	.overlap-container-right {
		margin-top: -8%;
	}
	.sage-ppai-text {
    	padding: 12% 18%;
	}
}
@media (min-width: 992px) {
	.overlap-container-left {
		position: relative;
		z-index: 1;
		padding-top: 55px;
	}
	.overlap-container-right {
		position: absolute;
		right: 0;
	}
}

/* --------------------------- Franchise - Print Reach Section -----------------------------*/
.print-reach-container {
	background-color: #F2F2F2;
	border-radius: 30px;
	display: flex;
    justify-content: center;
    padding: 15% 8%;
}
.print-reach-text {
	background-color: #A1192E;
	border-radius: 30px;
    padding: 8% 18% 8% 10%;
}
@media (max-width: 575px) {
	#print-reach .overlap-container-left {
		position: relative;
	}
	#print-reach .overlap-container-right {
		margin-top: -5%;
		z-index: 1;
	}
	.print-reach-text {
    	padding: 12% 10% 18%;
	}
}
@media (min-width: 576px) and (max-width: 991px) {
	#print-reach .overlap-container-left {
		position: relative;
	}
	#print-reach .overlap-container-right {
		margin-top: -8%;
		z-index: 1;
	}
	.print-reach-text {
    	padding: 12% 10% 18%;
	}
}
@media (min-width: 992px) {
	#print-reach .overlap-container-left {
		position: relative;
		padding-top: 0;
		padding-bottom: 55px;
	}
	#print-reach .overlap-container-right {
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 1;
	}
}






/* --------------------------- Get Started -----------------------------*/
#get-started {
	background-image: linear-gradient(#F2F2F2 20%, #ffffff 20%);
}
#get-started.nobackground {
	background-image: none;
}
.red-box {
	text-align: center;
	background-color: #A1192E;
	border-radius: 30px;
    padding: 8% 18%;
}



/* --------------------------- Image movement on mouse move -----------------------------*/
.mouse-movable {
	position: absolute;
}
#workplace-img1 {
	top: 25%;
    left: -2%;
    width: 22%;
}
#workplace-img2 {
	bottom: 4%;
    right: -2%;
    width: 35%;
}
#stores-img1 {
	position: relative;
	top: 0;
    left: -18%;
    width: 112%;
    max-width: initial;
    z-index: 1;
}
#stores-img2 {
	position: relative;
	top: 0;
    left: -24%;
    width: 120%;
    max-width: initial;
}



/* --------------------------- Card Layouts -----------------------------*/
.big-card-container, .small-card-container, .color-card-container {
	margin-bottom: 30px;
}
.color-card {
    text-align: center;
	display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
	border-radius: 30px;
	padding: 4% 17%;
	margin: 0 15px;
}
.color-card.purple {
    background-color: #4B2643;
}
.color-card.orange {
    background-color: #F58A4D;
}
.color-card.teal {
    background-color: #13A28F;
}
.big-card {
    text-align: center;
	display: flex;
    flex-direction: column;
    height: 100%;
	background-color: transparent;
	border: 2px solid #E9E9E9;
	border-radius: 30px;
	padding: 10% 15%;
	margin: 0 15px;
}
.big-card.lesspadding {
	padding: 10% 11%;
}
.website-card {
	padding: 0 15px;
}
.website-card p {
	line-height: 1.2;
}
.website-card .big-card {
	border-top: 0;
	border-radius: 0 0 30px 30px;
	padding: 7% 15%;
	margin: initial;
}
.website-card .big-card.smallpaddingLR {
	padding: 7% 2%;
}
.big-card .fa-light {
	font-size: 55px;
}
.big-card-icon img {
	max-height: 55px;
}
.small-card {
	background-color: #ffffff;
	border-radius: 30px;
	padding: 6% 9%;
	margin: 0 15px;
}
.small-card.fill-ltgray {
	background-color: #F2F2F2;
}
.tiny-card-container {
	padding: 0 10px;
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.tiny-card-container {
		padding: 0 0 0 10px;
	}
}
.tiny-card {
	background-color: #ffffff;
	border-radius: 20px;
	display: flex;
	align-items: center;
	position: relative;
}
.tiny-card-icon {
	padding: 22px 16px 20px 18px;
    border-radius: 20px 0 0 20px;
    background-color: #fff;
    transition: 0.4s background-color;
	position: relative;
}
a.tiny-card-link:hover .tiny-card-icon.red {
    background-color: #A1192E;
    transition: 0.4s background-color;
}
a.tiny-card-link:hover .tiny-card-icon.ltblue {
    background-color: #8FD2CE;
    transition: 0.4s background-color;
}
a.tiny-card-link:hover .tiny-card-icon.orange {
    background-color: #F58A4D;
    transition: 0.4s background-color;
}
a.tiny-card-link:hover .tiny-card-icon.purple {
    background-color: #381B34;
    transition: 0.4s background-color;
}
a.tiny-card-link:hover .tiny-card-icon.teal {
    background-color: #13A28F;
    transition: 0.4s background-color;
}
.tiny-card-icon .fa-light {
	font-size: 28px;
	width: 33px;
}
.tiny-card-icon.red .fa-light {
	color: #A1192E;
}
.tiny-card-icon.ltblue .fa-light {
	color: #8FD2CE;
}
.tiny-card-icon.orange .fa-light {
	color: #F58A4D;
}
.tiny-card-icon.purple .fa-light {
	color: #381B34;
}
.tiny-card-icon.teal .fa-light {
	color: #13A28F;
}
a.tiny-card-link:hover .tiny-card-icon .fa-light {
	color: #fff;
}
.tiny-card-text {
	padding: 0 15px;
}
.tiny-card-text h6 {
	margin: 0 !important;
	font-weight: 400 !important;
	letter-spacing: 0.03rem;
}
a.tiny-card-link:hover .tiny-card-text h6 {
	font-weight: bold !important;
	letter-spacing: 0;
}
.tiny-card-arrow {
	position: absolute;
	right: 20px;
	opacity: 0;
    transition: 0.4s opacity;
}
a.tiny-card-link:hover .tiny-card-arrow {
	opacity: 1;
    transition: 0.4s opacity;
}
.tiny-card-arrow .fa-regular {
	color: #414042;
}
#vds-icon {
	opacity: 1;
    transition: 0.4s opacity;
}
#vds-icon-white {
	position: absolute;
	left: 18px;
	opacity: 0;
    transition: 0.4s opacity;
}
a.tiny-card-link:hover #vds-icon {
	opacity: 0;
    transition: 0.4s opacity;
}
a.tiny-card-link:hover #vds-icon-white {
	opacity: 1;
    transition: 0.4s opacity;
}







/* --------------------------- Websites boxes -----------------------------*/
.scroll-box {
    width: 100%;
    height: 300px;
    overflow: hidden;
    background-color: #F1F1F1;
    border-radius: 30px 30px 0 0;
    transition: all 0.3s;
}
.scroll-box:hover {
    background-color: #CCCCCC;
    transition: all 0.3s;
}
.scroll-box a {
    width: 100%;
    height: 100%;
    display: block;
}
.scroll-box img {
    width: 80%;
    height: 100%;
    padding-top: 30px;
    object-fit: cover;
    object-position: top center;
    transition: all 2s ease-in-out;
}
.scroll-box:hover img {
    object-position: bottom center;
}
@media only screen and (min-width: 576px) {
    .scroll-box {
        height: 400px;
    }
}
@media only screen and (min-width: 641px) {
    .scroll-box {
        height: 160px;
    }
    .scroll-box img {
        padding-top: 20px;
    }
}
@media only screen and (min-width: 768px) {
    .scroll-box {
        height: 225px;
    }
    .scroll-box img {
        padding-top: 30px;
    }
}




/* --------------------------- Websites boxes -----------------------------*/
.modal .btn-close {
	position: absolute;
	top: 10px;
    right: 14px;
    z-index: 20;
}
.modal button.btn-close:hover {
	background-color: transparent;
}